Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zpotri

scipy.linalg.lapack.zpotri(c[, lower, overwrite_c]) = <fortran function zpotri>

  Wrapper for `zpotri`.

  Parameters:
    c input rank-2 array(‘D’) with bounds (n,n)
  Returns:
    inv_a rank-2 array(‘D’) with bounds (n,n) and c storage
    info int
  Other Parameters:
    overwrite_c input int, optional

      Default: 0

    lower input int, optional

      Default: 0